.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975613;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.450913px;}
._2{margin-left:-2.254014px;}
._1{margin-left:-1.161953px;}
._0{width:1.878345px;}
._b{width:262.614444px;}
._8{width:321.852197px;}
._c{width:349.721591px;}
._a{width:358.073673px;}
._7{width:419.928004px;}
._4{width:421.793244px;}
._d{width:460.670613px;}
._5{width:463.592968px;}
._9{width:481.079048px;}
._6{width:549.673579px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:26.209462px;}
.fs3{font-size:30.577706px;}
.fs2{font-size:39.314193px;}
.fs1{font-size:65.523656px;}
.y3{bottom:-6.840415px;}
.y0{bottom:0.000000px;}
.y2{bottom:6.319378px;}
.y1{bottom:19.479171px;}
.y25{bottom:574.822437px;}
.y24{bottom:596.755425px;}
.y23{bottom:618.688414px;}
.y22{bottom:640.621402px;}
.y21{bottom:662.554390px;}
.y20{bottom:684.487379px;}
.y1f{bottom:706.420367px;}
.y1e{bottom:728.353356px;}
.y1d{bottom:750.286344px;}
.y1c{bottom:772.219332px;}
.y1b{bottom:799.416238px;}
.y1a{bottom:835.386339px;}
.y19{bottom:852.932729px;}
.y18{bottom:870.479120px;}
.y17{bottom:888.025511px;}
.y16{bottom:905.571902px;}
.y15{bottom:923.118292px;}
.y14{bottom:940.664683px;}
.y13{bottom:958.211074px;}
.y10{bottom:969.616228px;}
.y12{bottom:975.757464px;}
.y11{bottom:1000.322411px;}
.yf{bottom:1036.292512px;}
.ye{bottom:1053.838903px;}
.yd{bottom:1071.385294px;}
.yc{bottom:1088.931684px;}
.yb{bottom:1106.478075px;}
.ya{bottom:1124.024466px;}
.y9{bottom:1141.570857px;}
.y8{bottom:1159.117247px;}
.y7{bottom:1176.663638px;}
.y6{bottom:1201.228585px;}
.y5{bottom:1252.990438px;}
.y4{bottom:1281.064663px;}
.y27{bottom:1341.599711px;}
.y26{bottom:1354.759504px;}
.h1{height:19.913048px;}
.h4{height:23.231890px;}
.h3{height:29.869573px;}
.h2{height:49.782621px;}
.h0{height:1352.860504px;}
.w1{width:863.613445px;}
.w2{width:864.159743px;}
.w0{width:956.000000px;}
.x1{left:13.159793px;}
.x4{left:15.791752px;}
.x0{left:45.791597px;}
.x2{left:48.252574px;}
.x3{left:666.762847px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.863728pt;}
._2{margin-left:-1.870486pt;}
._1{margin-left:-0.964243pt;}
._0{width:1.558738pt;}
._b{width:217.929699pt;}
._8{width:267.087946pt;}
._c{width:290.215268pt;}
._a{width:297.146214pt;}
._7{width:348.475820pt;}
._4{width:350.023683pt;}
._d{width:382.285934pt;}
._5{width:384.711041pt;}
._9{width:399.221804pt;}
._6{width:456.144741pt;}
.fs0{font-size:21.749833pt;}
.fs3{font-size:25.374805pt;}
.fs2{font-size:32.624749pt;}
.fs1{font-size:54.374582pt;}
.y3{bottom:-5.676495pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:5.244114pt;}
.y1{bottom:16.164724pt;}
.y25{bottom:477.014435pt;}
.y24{bottom:495.215451pt;}
.y23{bottom:513.416466pt;}
.y22{bottom:531.617481pt;}
.y21{bottom:549.818497pt;}
.y20{bottom:568.019512pt;}
.y1f{bottom:586.220528pt;}
.y1e{bottom:604.421543pt;}
.y1d{bottom:622.622559pt;}
.y1c{bottom:640.823574pt;}
.y1b{bottom:663.392833pt;}
.y1a{bottom:693.242499pt;}
.y19{bottom:707.803311pt;}
.y18{bottom:722.364123pt;}
.y17{bottom:736.924936pt;}
.y16{bottom:751.485748pt;}
.y15{bottom:766.046561pt;}
.y14{bottom:780.607373pt;}
.y13{bottom:795.168185pt;}
.y10{bottom:804.632713pt;}
.y12{bottom:809.728998pt;}
.y11{bottom:830.114135pt;}
.yf{bottom:859.963800pt;}
.ye{bottom:874.524613pt;}
.yd{bottom:889.085425pt;}
.yc{bottom:903.646237pt;}
.yb{bottom:918.207050pt;}
.ya{bottom:932.767862pt;}
.y9{bottom:947.328675pt;}
.y8{bottom:961.889487pt;}
.y7{bottom:976.450299pt;}
.y6{bottom:996.835437pt;}
.y5{bottom:1039.789833pt;}
.y4{bottom:1063.087133pt;}
.y27{bottom:1113.321936pt;}
.y26{bottom:1124.242545pt;}
.h1{height:16.524775pt;}
.h4{height:19.278904pt;}
.h3{height:24.787163pt;}
.h2{height:41.311938pt;}
.h0{height:1122.666667pt;}
.w1{width:716.666667pt;}
.w2{width:717.120010pt;}
.w0{width:793.333333pt;}
.x1{left:10.920609pt;}
.x4{left:13.104731pt;}
.x0{left:38.000000pt;}
.x2{left:40.042234pt;}
.x3{left:553.310870pt;}
}
